Preloader v0.30 Installer / Removal Tool

Discussion in 'Wii - Hacking' started by phpgeek, Oct 13, 2009.

  1. timishu

    timishu GBAtemp Regular

    Member
    3
    Jan 26, 2009
    United States
    Scatland
    Ok, so I tried installing the Trucha Bug Restorer but I just ended up getting the upside down HBC. I installed a clean IOS36 which fixed the HBC, but I still can't get the Trucha Bug working? What am I missing?
     
  2. DarkBowser

    DarkBowser Member

    Newcomer
    1
    Nov 4, 2009
    Australia
    Downgrade IOS 15 ->Return to HBC
    Select IOS 15 and Install patched IOS36 ->Return to HBC
    Select IOS 36 and Restore IOS 15

    So, it's patched [​IMG]
     
  3. timishu

    timishu GBAtemp Regular

    Member
    3
    Jan 26, 2009
    United States
    Scatland
    Ok, cool. Which IOS should I choose when I start with when I launch TBR the first time? I have IOS249 patched with cIOSrev14, so would that be the best to use?
     
  4. DarkBowser

    DarkBowser Member

    Newcomer
    1
    Nov 4, 2009
    Australia
    At first time, choose IOS 36. Then downgrade IOS15

    Ok, i have also a question to the experts. When I remove Preloader, would that keep the hacks?
     
  5. timishu

    timishu GBAtemp Regular

    Member
    3
    Jan 26, 2009
    United States
    Scatland
    Ok, so I downgraded IOS15, but when I try to patch IOS36, it tells me the revision is too high. How should I downgrade it? Can I use wad manager and a packed wad or an older IOS36?
     
  6. timishu

    timishu GBAtemp Regular

    Member
    3
    Jan 26, 2009
    United States
    Scatland
    So I finally got the Trucha Bug installed on IOS36 WITHOUT the HBC being upside down, and then installed Preloader .29. It worked, but I got a strange message saying

    "Syntax Error, missing '[' before 'n' at line 55."

    after trying to load the system menu. After sitting on that screen for about 30s, my screen goes black, and, the system menu is there. So I figured this was just a problem with Preloader .29 and 4.0U, so I used the PreLoader .30 Installer/Removal Tool to update it. That went fine, and everything installed ok. However, I still get the same Syntax Error. I then set my PreLoader settings to

    Autoboot to System Menu
    Return to System Menu
    Everything Else off

    After loading the System Menu with BootMii, I sat there with a black screen for the same 30s, and the system menu came up. Is there a way to fix this, or is there something wrong with PreLoader?
     
  7. Deathpoint

    Deathpoint Newbie

    Newcomer
    1
    Jul 26, 2009
    United States
    Hi, I have a few questions.

    Is this stable yet? I have a wii without boot2 so I can't afford a mistake and since I have homebrew channel 1.06 I need preloader .30 right? I wonder if this is worth the risk or if I should just take my chances without any protection. What do you think?

    Is the hacks.ini generated during install or do I have to make one and put my own things in it?

    I still need a patched system IOS even if I use 249?

    Is it recommended to use 249? In some of the posts it made it seem like it might prevent some bugs.

    So do I just go into DOP-IOS and update 70 and 249 or make sure they are patched or whatever and then I can install?

    Thanks guys, and thanks to everyone that worked on this.
     
  8. XFlak

    XFlak Wiitired but still kicking

    Member
    9
    Sep 12, 2009
    Canada
    Ontario
    check out the priiloader link in my signature, preloader 0.30 is outdated
     
  9. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    2
    Mar 3, 2009
    Canada
    Calgary, Canada
    hmm, from the issues list on its source page, it looks like priiloader still has some issues, such as seeing the hacks.ini on 4.2.

    Think I'll stick to preloader .30 until daco has those issues sorted out.
     
  10. damingraham

    damingraham GBAtemp Regular

    Member
    2
    Mar 30, 2009
    United States
    is there a dl for preloaderv0.30r3? all i see is Rev 4

    i wanna try out a up to date prii loader cause when i try to auto boot to the gx usb loader it just goes to a black screen and doesnt load up so i need to try another way
     
  11. razorback78

    razorback78 GBAtemp Maniac

    Member
    2
    Aug 3, 2009
    i second this dude's opinion. priiloader also is kinda buggy for me. i too is still using preloader 0.30rev4. but pretty sure daco's priiloader will be stable soon.
     
  12. Daco

    Daco Banned

    Banned
    1
    Oct 15, 2007
    Belgium
    earth
    that issue is related to how the hacks.ini is made. not directly priiloader

    also, priiloader works fine for me and my testers; i just dont understand why it fails for others (like that irritating installer crash when coping System Menu app ... from 0.1)
     
  13. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    2
    Mar 3, 2009
    Canada
    Calgary, Canada
    to be honest, that crash is why I'm holding off on using it. the thought of it crashing while moving the system menu doesn't exactly sound safe to me.
     
  14. guykild

    guykild Torchic Trainer

    Member
    2
    Sep 14, 2009
    Dressrosa Kingdom
    Awesome I love You dude this is freaking awesome. I can hear more Wiis Unbricking Right Now LOL! xD

    [​IMG] 5/5
     
  15. tj_cool

    tj_cool Site dev

    Supervisor
    9
    Jan 7, 2009
    Belgium
    This planet
    You do realize that this topic is a few months old and that there's a newer version called Priiloader now, right?
     
  16. Taleweaver

    Taleweaver Storywriter

    Member
    14
    Dec 23, 2009
    Belgium
    Belgium
    ...and that phpgeek seems to have fallen of the edge of the earth since then. [​IMG]




    (of course, this isn't to say the program itself is bad. At that time, all the praises were well-deserved)
     
  17. lulwut

    lulwut GBAtemp Fan

    Member
    1
    Mar 19, 2010
    and the installer has been improved ALOT by dacotaco [​IMG]
     
Quick Reply
Draft saved Draft deleted
Loading...